package com.yonge.cooleshow.auth.api.entity;

import io.swagger.annotations.ApiModelProperty;

import org.apache.commons.lang3.builder.ToStringBuilder;

/**
 * 对应数据库表(sys_user_role):
 */
public class SysUserRole {
	/** 用户ID */
	@ApiModelProperty(value = "用户ID",required = false)
	private Long userId;
	/** 角色ID */
	@ApiModelProperty(value = "角色ID",required = false)
	private Long roleId;
	
	public void setUserId(Long userId){
		this.userId = userId;
	}
	
	public Long getUserId(){
		return this.userId;
	}
			
	public void setRoleId(Long roleId){
		this.roleId = roleId;
	}
	
	public Long getRoleId(){
		return this.roleId;
	}
			
	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}

}
